JEdit cannot be installed on Vista

Asked By 40 points N/A Posted on -
qa-featured

Hello,

Two years ago I upgraded to the Vista operating system, but I cannot get the jEdit software to set up.

 I receive a Virtual Device Error message all the time. Here's an image of this error. What should I do?

I need your help.

Thanks.

Error:

SYSTEMCurrentControlSetControlVirtualDeviceDrivers. VDD. Virtual Device Driver format in the registry is invalid. Choose 'Close' to terminate the application.

SHARE
Answered By 0 points N/A #137073

JEdit cannot be installed on Vista

qa-featured

Hay,

Your computer does not compatible with latest hardware and software for old operating system. So you should upgrade your windows vista operating system to use or install latest software in your PC.

In this error picture, there have required VDD or virtual device driver in your computer to install that software. So there have two ways to resolve regarding that issue.

  1. You can download or collect Virtual Device Driver (VDD) in your computer.
  2. You can upgrade your operating system with latest update. If you get error again after upgrade your operating system, then you should change the operating system. So you should use Windows XP as your new operating system.

Thanks

Login/Register to Answer

Related Questions